﻿body {
}


#auxnav ul, #specialnav ul, mainnav ul {
    margin:0;
}

#masthead {
    height:auto;
    padding:20px;
    background:#f4f4f4;
}

#masthead .logo {
    position:relative;
    top:auto;
    left:auto;
    margin:30px 0;
}

#auxnav {
    position:relative;
    bottom:auto;
    right:auto;
}

#auxnav ul li {
    float:left;
}

#auxnav ul li a {
    padding-left:0;
}

#mainnav {
    position:relative;
    bottom:auto;
    left:auto;
}

#mainnav ul {
    margin:0 !important;
}

#mainnav ul li {
    float:left;
    
}

#mainnav ul li a  {
    padding:10px 20px 10px 0;
    font-size:1.5em;
    background:none !important;
    color:#333 !important;
    
}

#mainnav ul li a:hover {
    color:#EE4123 !important;
}

#sub-rewrite {
    display:none !important;
    height:0px !important;
    overflow:hidden !important;
    font-size:0 !important;
    line-height:0 !important;
}


#breadcrumb {
    padding:10px 20px;
}

#main {
    background:none;
    border-top:1px solid #ccc;
    padding-top:0;
}

.category-title {
    margin-left:20px;
}

#standard-content {
    padding:0 20px;
}

#footernav, #specialnav, #site-search {
    display:none;
}

#footer .container .love {
    width:auto;
    background-position:right top;
    margin-right:10px;
    padding:0 20px 20px;
    float:none;
}

#newsletter-subscribe {
    width:auto;
    padding:0 20px;
    float:none;
}

#newsletter-subscribe .btn  {
    position:relative;
    top:auto;
    right:auto;
    margin-top:10px;
}

.tiles {
    border-bottom:1px solid #ccc;
    background:url(tiles-container-background-tablet.gif) repeat-y center top;
}

.tiles li {
    margin-right:-1px;
    width:50%;
    height:auto;
}

.tiles li:nth-child(2n+2) {
    border-right:none !important;
    
}

.subcat li a, .tiles li a {
    height:auto;
}

.tiles li a:hover {
    background:none;
}

#newsletter-subscribe .field-group, #newsletter-subscribe .field {
    width:auto;
}

#newsletter-subscribe input[type="text"] {
    width:350px;
    padding-right:5px;
}

#footer .love p, #newsletter-subscribe p {
    width:50%;
}

#signature {
    padding:0 20px;
}

.site-credit, .site-credit a {
    float:none;
    color:#EE4123 !important;
}

.tiles li a h4 {
    color:#EE4123 !important;
}

.tiles li a p {
    color:#666 !important;
}

.next-product, .prev-product {
    display:none;
}

#product {
    padding:20px;
}

#product .details {
}

#product-images{
    position:relative ;
    top:auto;
    right:auto;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    width:100%;
    max-width:400px;
    margin-bottom:30px;
}

#product-images img{
    width:100%;
    max-width:400px;
}

#product-images ul.large li {
    text-align:left;
}

#related-products {
    display:none;
}

.where-to-buy, .about-us, .contact-us, .search {
    padding:20px;
}

.about-us {
    color:#000 !important;
}

.about-us h1 {
    color:#ed1c24 !important;
}

.about-us h2 {
    color:#000 !important;
    
}

#page .column {
    width:80%;
}